uuid: 5ac2adf0-1e17-499d-8b8e-eab97a012fbe
langcode: ro
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - belgrade
_core:
  default_config_hash: 63FLrk7BpcLU-5YLZwWVCOtOMozD8mSzBytCiu0Oznc
id: belgrade_main_menu
theme: belgrade
region: navigation
weight: -7
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Navigare principală'
  provider: system
  label_display: '0'
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
